@charset "utf-8";
/* CSS Document */

/*Global css*/
* {
	border: 0px;
}
/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0px;
	padding: 0px;
	border: 0;
	list-style-type: none;
	font-weight: normal;
	line-height: normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0px;
	padding: 0px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
}
body {
	margin: 0px;
	padding: 0px;
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
}
body, html {
	overflow-x: hidden;
}
textarea {
	resize: none;
}
img {
	max-width: 100%;
	transition: all 1s ease 0s;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a {
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
}
a:hover {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.container {
	width: 1430px;
}
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
.navbar {
	line-height: none;
	padding: 0px;
	margin: 0px;
	height: auto;
	background-color: transparent !important;
	border: none;
	border-radius: 0px;
	min-height: inherit;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
}
.navbar-nav > li:first-child {
}
/*.navbar-nav > li:nth-child(4) {
border-right: none;
}*/
.navbar-nav > li {
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding: 0 18px;
	line-height: 104px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #977e18;
}
.navbar-brand {
	height: auto;
	padding: 20px 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}
.slide_style_left {
	padding-top: 50px;
}
.slide_style_left h4 {
	font-family: 'Italianno', cursive;
	font-size: 40px;
	color: #977e18;
}
.slide_style_left h1 {
	font-family: 'Lora', serif;
	font-size: 55px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
	line-height: 60px;
}
.slide_style_left p {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 50px;
}
.slide_style_left .btn-default {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
	border-radius: 0;
	border: 1px solid #fff;
	text-transform: uppercase;
	height: auto;
	line-height: normal;
	padding: 24px 50px;
	background-color: transparent;
	letter-spacing: 3px;
}
.slide_style_left .btn-default:hover, .slide_style_left .btn-default:focus {
	color: #977e18;
	border-color: #977e18;
}
.bg-danger {
	background-color: rgba(0,0,0,.9);
	background-image: url(../img/abobg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 120px 0;
}
.bg-danger img {

}
.bg-danger h1 {
	font-family: 'Lora', serif;
	font-size: 50px;
	color:#bc9c72;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.bg-danger p {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
color:rgba(255,255,255,.8);
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 50px;
}
.bg-danger .btn-danger {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: rgba(255,255,255,.8);
	border-radius: 0;
	border: 1px solid rgba(255,255,255,.8);
	text-transform: uppercase;
	height: auto;
	line-height: normal;
	padding: 24px 60px;
	background-color: transparent;
	letter-spacing: 3px;
}
.bg-danger .btn-danger:hover, .bg-danger .btn-danger:focus {
	color: #977e18;
	border-color: #977e18;
}
.bg-info {
	padding: 100px 0 135px;
	background-image: url(../img/bg6.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.bg-info h1 {
	font-family: 'Lora', serif;
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.bg-info p {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 50px;
}
.bg-info h3 {
	font-family: 'Italianno', cursive;
	font-size: 40px;
	color: #977e18;
}
.bg-info .btn-danger {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	text-transform: uppercase;
	height: auto;
	line-height: normal;
	padding: 24px 60px;
	background-color: transparent;
	letter-spacing: 3px;
	margin-top: 20px;
}
.bg-info .btn-danger:hover, .bg-info .btn-danger:focus {
	color: #000;
	border-color: #000;
}
footer {
	background-color:#000000;
	padding: 115px 0 100px;
}
footer h4 {
	font-family: 'Lora', serif;
	font-size: 36px;
	color: #fff;
	margin-bottom: 45px;
}
footer h4 a {
	text-decoration: none;
	color: #fff !important;
}
.footerMenu {
	text-align: center;
	margin-bottom: 25px;
}
.footerMenu li {
	float: none;
	display: inline-block
}
.footerMenu li a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding: 0 18px;
	line-height: 30px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	display: inline-block;
}
.footerMenu li a:hover, .footerMenu li a:focus {
	color: #6f5c18;
}
.social {
	margin-bottom: 60px;
}
.social .fa {
	color: #fff;
	font-size: 20px;
	margin: 0 10px;
}
.social .fa:hover, .social .fa:focus {
	color: #6f5c18;
}
footer p {
	font-family: 'Lora', serif;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 0px;
	letter-spacing: .5px;
}
footer p a {
	color: #fff !important;
}
footer p a:hover, footer p a:focus {
	text-decoration: underline;
}

@media (max-width: 1440px) {
.container {
	width: 1300px;
}
.slide-text {
	max-width: 1300px;
}
}

@media (max-width: 1366px) {
.container {
	width: 1100px;
}
.slide-text {
	max-width: 1100px;
}
.slide_style_left h1 {
	font-size: 40px;
	line-height: 45px;
}
.slide_style_left p {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 40px;
}
.slide_style_left .btn-default {
	font-size: 15px;
	padding: 16px 40px;
}
.bg-danger h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
.bg-danger .btn-danger {
	font-size: 15px;
	padding: 16px 40px;
}
.bg-danger {
	padding: 80px 0;
	background-size: 1400px;
}
.bg-info {
	padding: 80px 0;
	background-size: 3000px;
}
.bg-info h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
.bg-info .btn-danger {
	font-size: 15px;
	padding: 16px 40px;
}
.bg-info h3 {
	font-size: 30px;
}
footer {
	background-color:#000000;
	padding: 80px 0;
}
footer h4 {
	font-size: 26px;
	margin-bottom: 30px;
}
}

@media (max-width: 1200px) {
.container {
	width: 910px;
}
.slide-text {
	max-width: 910px;
}
.slide_style_left h4 {
	font-size: 30px;
}
.slide_style_left h1 {
	font-size: 30px;
	line-height: 35px;
	margin-bottom: 20px;
}
.slide_style_left p {
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 30px;
}
.bg-danger h1 {
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 35px;
	color:#bc9c72;
}
.bg-danger p {
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 30px;
	color:rgba(255,255,255,.8);
}
.bg-info h1 {
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 35px;
}
.bg-info p {
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 30px;
}
.footerMenu li a {
	padding: 0 10px;
}
.social {
	margin-bottom: 40px;
}
}

@media (max-width: 992px) {
.container {
	width: 700px;
}
.slide-text {
	max-width: 700px;
	padding: 10px 15px;
}
.slide_style_left h1 {
	font-size: 22px;
	line-height: 25px;
	margin-bottom: 13px;
}
.slide_style_left p {
	font-size: 14px;
	line-height: 20px;
}
.slide_style_left {
	padding-top: 15px;
}
.slide_style_left .btn-default {
	font-size: 12px;
	padding: 14px 30px;
}
.control-round .carousel-control img {
	width: 20px;
}
.control-round .carousel-control {
	width: 30px;
	height: 30px;
	line-height: 26px;
}
.navbar-default .navbar-nav > li > a {
	padding: 0 9px;
	font-size: 13px;
	letter-spacing: .5px;
}
.bg-danger img {
	margin: 0 auto 20px;
}
.bg-danger {
	text-align: center;
}
}

@media (max-width: 767px) {
.container {
	width: auto;
}
.bs-slider {
	min-height: 660px;
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
	height: 660px;
}
.slide_style_right {
	width: 250px;
	text-align: center !important;
	margin: 0 auto;
	float: none;
}
.slide_style_left {
	padding-top: 240px;
	text-align: center !important;
	width: 100%;

}
.slide-text {
	top: 100px;
}
.navbar-brand {
		padding :10px 0px;
	width: 170px;
}
.navbar-toggle {
	margin-top: 30px;
	border-radius: 0;
}
.navbar-default .navbar-toggle {
	border-color: #977e18;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #977e18;
}
.navbar-default .navbar-toggle {
	background-color: transparent !important;
}
.navbar-default .navbar-nav > li > a {
	text-align: center;
	line-height: 30px;
}
.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	background-color: rgb(0, 0, 0, .8);
	-webkit-background-color: rgb(0, 0, 0, .8);
	-moz-background-color: rgb(0, 0, 0, .8);
}
.bg-danger {
	padding: 40px 0;
}
.bg-danger h1 {
	font-size: 22px;
	line-height: 25px;
}
.bg-danger .btn-danger {
	font-size: 13px;
	padding: 15px 40px;
	letter-spacing: 2px;
}
.bg-info {
	padding: 40px 0;
}
.bg-info h1 {
	font-size: 22px;
	line-height: 25px;
}
.bg-info .btn-danger {
	font-size: 13px;
	padding: 15px 40px;
	letter-spacing: 2px;
}
footer h4 {
	font-size: 19px;
	margin-bottom: 20px;
}
.footerMenu li a {
	padding: 0 18px;
	line-height: 22px;
	font-size: 12px;
	letter-spacing: 1px;
}
footer {
	padding: 40px 0;
}
footer p {
	font-size: 14px;
}
.social {
	margin-bottom: 30px;
}
.social .fa {
	font-size: 18px;
	margin: 0 5px;
}
}

/**********************dropdown****************************/
a.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
ul.dropdown-content{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.dropdown-content li a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    text-align: center;
}

.dropdown-content a:hover {background-color: #a47b2c; color: #fff;}

.dropdown:hover .dropdown-content {display: block;}

/**********************option start****************************/



.form-control {
    height: 40px;

}
.my-form select {
    padding: 7px 3px;
    font-size: 17px;
    text-align: left;
    border-radius: 3px;
 	border:none;
 	font-family: 'Lora', serif;
    font-weight: 400;
}


.my-form {
    padding: 30px 10px;
    width: 50%;
    float: left;
}
.my-form-2 {
    padding: 30px 10px;
    width: 100%;
    float: left;
  
}

.my-form-2 button {
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    border: none;
    font-size: 18px;
    text-align: center;
    background: #7ba714;
    outline: none;
}
.my-form-2.my-form-2-add button {
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    border: none;
    font-size: 18px;
    text-align: center;
    background: #7ba714;
    outline: none;
}
.my-form-2 select {
    padding: 7px 20px;
    font-size: 17px;
    text-align: left;
    width: 100%;
    font-family: 'Lora', serif;
    font-weight: 400;
}

.my-text {
	width:100%;
	text-align:center;
}
.my-text h4 {
    font-size: 25px;
    color: #bc9c72;
    font-family: 'Lora', serif;
    font-weight: 600;
}
.pad-1 {
    padding: 30px 0px;
}

.my-form-2-2 {
    padding: 30px 10px;
    width: 100%;
    float: left;
  
}

.my-form-2-2 select {
    padding: 7px 20px;
    font-size: 17px;
    text-align: left;
    width: 100%;
    font-family: 'Lora', serif;
    font-weight: 400;

}

.my-form-2-3 {
    padding: 30px 10px;
    width: 100%;
    float: left;
  
}

.my-form-2-3 select {
    padding: 7px 20px;
    font-size: 17px;
    text-align: left;
    width: 100%;
    font-family: 'Lora', serif;
    font-weight: 400;

}

.my-form-3 input{
 padding: 10px 30px;

}

.my-form-3 select {
    padding: 7px 0px;
    font-size: 14px;
    text-align: left;
    border-radius: 3px;
    border: none;
    font-family: 'Lora', serif;
    font-weight: 400;

}

.my-form-3 {
    padding: 30px 10px;
    width: 33.33%;
    float: left;
}
.my-form-5 input{
 padding: 10px 30px;

}

.my-form-5 select {
    padding: 7px 0px;
    font-size: 14px;
    text-align: left;
    border-radius: 3px;
 	border:none;
 	font-family: 'Lora', serif;
    font-weight: 400;

}

.my-form-5 {
    padding: 30px 10px;
    width: 25%;
    float: left;
}
.add-button {
    width: 100%;
    text-align: center;
}
.add-button button {
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    border: none;
    font-size: 18px;
    text-align: center;
    background: #7ba714;
    outline: none;
    font-family: 'Lora', serif;
    font-weight: 600;
}
.button-submit {
    width: 100%;
    text-align: center;
}
.button-submit button {
    color: #fff;
    padding: 12px 70px 12px 70px;
    border-radius: 3px;
    border: none;
    font-size: 22px;
    text-align: center;
    background: #871534;
    outline: none;
    font-family: 'Lora', serif;
    font-weight: 600;
}
.button-submit button:hover{
	background: #7ba714;
}

select.form-control.number-new {
    width: 21%;
    margin: 0 auto;
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 16px;
    margin-top: 25px;
 
}

.form-group.number-form{
    margin-bottom: 30px;
}

.border-mughal {
    border: 1px solid#bc9c72;
    padding: 15px 40px;
    margin-top: 70px;
    margin-bottom: 70px;
}
.my-form-3 .form-group input{
	 padding: 10px 20px;
    font-size: 16px;
    color: #000;
    border-radius: 3px;
    font-family: 'Lora', serif;
    font-weight: 400;

}
.my-form-2 .form-group input{
	 padding: 10px 20px;
    font-size: 16px;
    color: #000;
    border-radius: 3px;
    font-family: 'Lora', serif;
    font-weight: 400;

}
.my-form-2-2 .form-group input{
	 padding: 10px 20px;
    font-size: 16px;
    color: #000;
    border-radius: 3px;
    font-family: 'Lora', serif;
    font-weight: 400;

}
.my-form-2-3 .form-group input{
	 padding: 10px 20px;
    font-size: 16px;
    color: #000;
    border-radius: 3px;
    font-family: 'Lora', serif;
    font-weight: 400;

}
.notes h4 {
	padding: 10px 0px;
    font-size: 16px;
    color: #bc9c72;
    font-family: 'Lora', serif;
    font-weight: 400;
}
i.fa.fa-hand-o-right {
    padding: 0px 10px;
}
/***************popup form start***********/
/* Full-width input fields */
#id01 input[type=text], input[type=password], input[type=email], input[type=number], input[type=tel], input[type="date"], input[type="time"] {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 8px 0px;
}

/* Set a style for all buttons */
button.login{
    background-color: #bc9c72;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    opacity: 0.8;
    background-color:#7ba714;
}

/* Extra styles for the cancel button */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

span.psw {
    float: right;
    padding-top: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto;
    border: 1px solid #888;
    width: 50%;
    padding: 10px 20px;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}


@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}

/***************popup form end***********/

/**********************option end****************************/

/************************my css 29/08/18*****************************/
.roti{
	color: #fff;
	padding-top: 8%;
	padding-bottom: 13%;
}
.maximin{
	width: 100%;
	padding-top: 2%;
}
.maximin h4{
	color: #bc9c72;
	padding-top: 2px;
}
.form50{
	padding-bottom: 80px !important;
}
.dal{
	color: #000;
    background-color: #fff;
    padding-top: 6px;
    padding-bottom: 5px;
    font-family:'Lora', serif!important;
    font-size:20px;
}


/************************************************my css 31.08.18**************************************/
.thanku{
	background-color: #000 !important;
}
.thkbody{
background-color:#000;
}

.thkbody h1{
	color: #bc9c72;
}

.thkbody p{
	color: #fff;
}
.modhead{
	border-bottom: 1px solid #000;
}
.modfoot{
	border-top: 1px solid #000;
}
